# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI=5

inherit unpacker

KEYWORDS="~amd64 ~ppc ~ppc64 ~x86 ~amd64-fbsd ~x86-fbsd"
SRC_URI="mirror://debian/pool/main/s/${PN}/${PN}_${PV}-4_all.deb"

DESCRIPTION="Open Source implementation of a 16-bit x86 BIOS"
HOMEPAGE="http://www.seabios.org"

LICENSE="LGPL-3 GPL-3"
SLOT="0"
IUSE=""

DEPEND=""
RDEPEND=""

S=${WORKDIR}

src_install() {
	insinto /usr/share/seabios
	doins usr/share/seabios/*.bin
	doins usr/share/seabios/*.aml
	insinto /usr/share/seabios/optionrom
	doins usr/share/seabios/optionrom/*.bin
}
